Bug 880313 - CVE-2012-5573 tor: denial of service when handling SENDME cells [fedora-all]
CVE-2012-5573 tor: denial of service when handling SENDME cells [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tor (Show other bugs)
17
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-5573
  Show dependency treegraph
 
Reported: 2012-11-26 11:45 EST by Vincent Danen
Modified: 2013-03-24 18:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 21:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-11-26 11:45:57 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-11-26 11:46:03 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=880310,880313
Comment 2 Fedora Update System 2013-02-06 17:45:17 EST
tor-0.2.3.25-1800 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tor-0.2.3.25-1800
Comment 3 Fedora Update System 2013-02-06 17:46:45 EST
tor-0.2.3.25-1700 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tor-0.2.3.25-1700
Comment 4 Fedora Update System 2013-02-07 21:07:13 EST
Package tor-0.2.3.25-1700:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tor-0.2.3.25-1700'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2023/tor-0.2.3.25-1700
then log in and leave karma (feedback).
Comment 5 Fedora Admin XMLRPC Client 2013-02-27 14:09:44 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Update System 2013-03-04 19:34:57 EST
tor-0.2.3.25-1802.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tor-0.2.3.25-1802.fc18
Comment 7 Fedora Update System 2013-03-12 03:55:11 EDT
tor-0.2.3.25-1702.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tor-0.2.3.25-1702.fc17
Comment 8 Fedora Update System 2013-03-15 21:39:19 EDT
tor-0.2.3.25-1802.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-03-24 18:51:48 EDT
tor-0.2.3.25-1702.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.